<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_continue_watch1.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,176},{295,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,88}}</string>
                <key>sourceSize</key>
                <string>{295,88}</string>
            </dict>
            <key>btn_continue_watch2.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,522},{281,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,84}}</string>
                <key>sourceSize</key>
                <string>{295,88}</string>
            </dict>
            <key>btn_nj_settle_continue_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,88},{295,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,88}}</string>
                <key>sourceSize</key>
                <string>{295,88}</string>
            </dict>
            <key>btn_nj_settle_continue_p.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,438},{281,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,84}}</string>
                <key>sourceSize</key>
                <string>{295,88}</string>
            </dict>
            <key>btn_nj_settle_share_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,264},{287,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{287,90}}</string>
                <key>sourceSize</key>
                <string>{287,90}</string>
            </dict>
            <key>btn_nj_settle_share_p.png</key>
            <dict>
                <key>frame</key>
                <string>{{281,383},{275,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{275,86}}</string>
                <key>sourceSize</key>
                <string>{287,90}</string>
            </dict>
            <key>button_njmj_checkjiesuan_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{295,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,88}}</string>
                <key>sourceSize</key>
                <string>{295,88}</string>
            </dict>
            <key>button_njmj_checkjiesuan_p.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,354},{281,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,84}}</string>
                <key>sourceSize</key>
                <string>{295,88}</string>
            </dict>
            <key>frame_nj_settle_shareReviewCode.png</key>
            <dict>
                <key>frame</key>
                <string>{{295,0},{202,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{202,52}}</string>
                <key>sourceSize</key>
                <string>{204,54}</string>
            </dict>
            <key>img_nj_settle_baomi.png</key>
            <dict>
                <key>frame</key>
                <string>{{367,413},{76,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,58}}</string>
                <key>sourceSize</key>
                <string>{76,58}</string>
            </dict>
            <key>img_nj_settle_benjia.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,315},{59,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,29}}</string>
                <key>sourceSize</key>
                <string>{59,29}</string>
            </dict>
            <key>img_nj_settle_dissolve_agree.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,488},{46,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,75}}</string>
                <key>sourceSize</key>
                <string>{46,75}</string>
            </dict>
            <key>img_nj_settle_dissolver.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,52},{46,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,75}}</string>
                <key>sourceSize</key>
                <string>{46,75}</string>
            </dict>
            <key>img_nj_settle_genghu.png</key>
            <dict>
                <key>frame</key>
                <string>{{367,471},{75,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,57}}</string>
                <key>sourceSize</key>
                <string>{75,57}</string>
            </dict>
            <key>img_nj_settle_hutypeframebg.png</key>
            <dict>
                <key>frame</key>
                <string>{{295,52},{166,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,33}}</string>
                <key>sourceSize</key>
                <string>{166,33}</string>
            </dict>
            <key>img_nj_settle_penaltypoint.png</key>
            <dict>
                <key>frame</key>
                <string>{{295,200},{115,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,115}}</string>
                <key>sourceSize</key>
                <string>{115,115}</string>
            </dict>
            <key>img_nj_settle_sanbao.png</key>
            <dict>
                <key>frame</key>
                <string>{{443,413},{75,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,57}}</string>
                <key>sourceSize</key>
                <string>{75,57}</string>
            </dict>
            <key>img_nj_settle_scoresgou.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,192},{221,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{221,94}}</string>
                <key>sourceSize</key>
                <string>{221,94}</string>
            </dict>
            <key>img_nj_settle_waibao.png</key>
            <dict>
                <key>frame</key>
                <string>{{295,85},{115,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,115}}</string>
                <key>sourceSize</key>
                <string>{115,115}</string>
            </dict>
            <key>img_nj_settle_yipaoduoxiang.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,127},{99,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,65}}</string>
                <key>sourceSize</key>
                <string>{99,65}</string>
            </dict>
            <key>img_nj_settle_zimo.png</key>
            <dict>
                <key>frame</key>
                <string>{{287,315},{91,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,68}}</string>
                <key>sourceSize</key>
                <string>{91,68}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gamesettle.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:29f9179c465432170ff44ea43c7636aa:1/1$</string>
            <key>textureFileName</key>
            <string>gamesettle.png</string>
        </dict>
    </dict>
</plist>
